Apache Tomcat の脆弱性 (CVE-2020-9484) について

WebRelease については、この件に関する対応は必要ありません。WebRelease は この RCE (Remote Code Execution) が発生する条件を満たす設定で Tomcat を使用していません。尚、最新版の 2.75H は既に Tomcat 8.5.55 にバージョンアップされています。